*{padding:0;margin:0;outline:none;-webkit-tap-highlight-color:rgba(0,0,0,0);-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
html{font-size:calc(100vw/19.2);-webkit-text-size-adjust:100%;-ms-text-size-adjust:100%;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale}
@media (min-width:1901px){html{font-size:100px}
}
@media (max-width:1580px){html{font-size:66px}
}
@media (max-width:767px){html{font-size:calc(100vw/7.5)}
}
body{min-height:100%;font-family:'PingFang SC','Microsoft YaHei','Microsoft YaHei UI','SimSun','SimHei','Arial';font-size:16px;line-height:1.5;color:#333;background:#fff}
@media (max-width:1580px){body{font-size:14px}
}
@media (max-width:767px){body{font-size:0.28rem}
}
img{border:0;vertical-align:top}
li{list-style:none}
h1,h2,h3,h4,h5,h6{font-family:inherit;font-style:inherit;font-size:inherit;font-weight:normal}
a,a:hover,a:focus{text-decoration:none}
input,button{-webkit-appearance:none;border-radius:0}
button{cursor:pointer}
input[type="button"],input[type="reset"],input[type="submit"]{-webkit-appearance:button;cursor:pointer}
textarea{resize:none;overflow:auto}
input,button,textarea,select{border:0;font-family:inherit;font-style:inherit;font-size:inherit;font-weight:normal;color:inherit;background:transparent}
select{-webkit-box-sizing:border-box;box-sizing:border-box;white-space:nowrap;-webkit-appearance:none;-moz-appearance:none;appearance:none}
select::-ms-expand{display:none}
table{border-collapse:collapse}
.fl{float:left}
.fr{float:right}
.clear{zoom:1}
.clear:after{content:'';display:block;clear:both}
.container{margin:0 auto;width:83.333333%}
@media (max-width:1580px){.container{width:84%}
}
@media (max-width:1199px){.container{width:90%}
}
.bg-color1{background-color:#fff}
.ptb100{padding-top:1rem;padding-bottom:1rem}
@media (max-width:767px){.ptb100{padding-top:1.2rem;padding-bottom:1.2em}
}
.pt100{padding-top:1rem}
@media (max-width:767px){.pt100{padding-top:1.2rem}
}
.pb100{padding-bottom:1rem}
@media (max-width:767px){.pb100{padding-bottom:1.2rem}
}
.ptb140{padding-top:1.4rem;padding-bottom:1.4rem}
@media (max-width:767px){.ptb140{padding-top:1.2rem;padding-bottom:1.2rem}
}
.pt140{padding-top:1.4rem}
@media (max-width:767px){.pt140{padding-top:1.2rem}
}
.pb140{padding-bottom:1.4rem}
@media (max-width:767px){.pb140{padding-bottom:1.2rem}
}
.font16{font-size:16px}
@media (max-width:1580px){.font16{font-size:14px}
}
@media (max-width:767px){.font16{font-size:0.28rem}
}
.font24{font-size:0.24rem}
@media (max-width:1580px){.font24{font-size:20px}
}
@media (max-width:991px){.font24{font-size:18px}
}
@media (max-width:767px){.font24{font-size:0.34rem}
}
.font30{font-size:0.3rem}
@media (max-width:1199px){.font30{font-size:0.36rem}
}
@media (max-width:767px){.font30{font-size:0.4rem}
}
.font36{font-size:0.36rem}
@media (max-width:1199px){.font36{font-size:0.4rem}
}
@media (max-width:767px){.font36{font-size:0.42rem}
}
#hi-upgrade{position:fixed;top:0;left:0;z-index:9999;width:100%;height:100%;background:#fff;font-size:16px;line-height:26px;text-align:center}
#hi-upgrade .hi-wrap{position:absolute;top:50%;left:50%;margin:-177px 0 0 -450px;width:900px}
#hi-upgrade .hi-wrap .hi-title{font-size:30px;line-height:40px;color:#333}
#hi-upgrade .hi-wrap .hi-close{margin:10px 0;display:inline-block;cursor:pointer;font-size:18px;color:var(--color)}
#hi-upgrade .hi-wrap .hi-close:hover{text-decoration:underline}
#hi-upgrade .hi-wrap .hi-text1{color:#666}
#hi-upgrade .hi-wrap .hi-text1 span{color:var(--color)}
#hi-upgrade .hi-wrap .hi-text2{position:relative;margin:60px 0;color:#333}
#hi-upgrade .hi-wrap .hi-text2::before{content:"";position:absolute;top:50%;left:0;z-index:1;width:100%;border-top:1px solid #ddd}
#hi-upgrade .hi-wrap .hi-text2 span{position:relative;z-index:5;padding:0 30px;background:#fff}
#hi-upgrade .hi-wrap .hi-list{overflow:hidden}
#hi-upgrade .hi-wrap .hi-list li{display:inline-block;width:16%}
#hi-upgrade .hi-wrap .hi-list li div{margin:0 auto 5px;width:50px;height:50px}
#hi-upgrade .hi-wrap .hi-list li a{color:#666}
#hi-upgrade .hi-wrap .hi-list li a:hover{color:var(--color)}
#hi-upgrade .hi-wrap .hi-list li .hi-ico1{background:url(../images/hi-llq-1.jpg) no-repeat center / 100%}
#hi-upgrade .hi-wrap .hi-list li .hi-ico2{background:url(../images/hi-llq-2.jpg) no-repeat center / 100%}
#hi-upgrade .hi-wrap .hi-list li .hi-ico3{background:url(../images/hi-llq-3.jpg) no-repeat center / 100%}
#hi-upgrade .hi-wrap .hi-list li .hi-ico4{background:url(../images/hi-llq-4.jpg) no-repeat center / 100%}
#hi-upgrade .hi-wrap .hi-list li .hi-ico5{background:url(../images/hi-llq-5.jpg) no-repeat center / 100%}
#hi-upgrade .hi-wrap .hi-list li .hi-ico6{background:url(../images/hi-llq-6.jpg) no-repeat center / 100%}
.solution{width:100%;padding:0.6rem 0 0.6rem}
.solution .container .solution-list{width:100%}
.solution .container .solution-list ul{width:100%;display:flex;flex-wrap:wrap}
.solution .container .solution-list ul li{width:100%;position:relative;margin-bottom:0.4rem;border:1px solid #e8e8e8;box-shadow:1px 1px 30px #eee;transition:all ease-out 0.3s}
.solution .container .solution-list ul li a{display:flex;flex-wrap:wrap;width:100%}
.solution .container .solution-list ul li .img{width:50%;position:relative;overflow:hidden}
.solution .container .solution-list ul li .img::before{content:'';width:100%;padding-top:56.25%;display:block}
.solution .container .solution-list ul li .img::after{content:'';width:100%;height:100%;position:absolute;top:0;z-index:2;background:rgba(0,0,0,0.3);opacity:0;transition:all ease-out 0.3s}
.solution .container .solution-list ul li .img img{width:100%;height:100%;object-fit:cover;position:absolute;top:0;transition:transform 0.3s ease}
.solution .container .solution-list ul li .tbox{width:50%;background:#fff;padding:0.6rem;position:relative;display:flex;flex-direction:column;justify-content:center}
.solution .container .solution-list ul li .tbox::after{content:'';width:0;height:2px;background:var(--second_color);position:absolute;left:0%;bottom:0;transition:all ease-out 0.3s}
.solution .container .solution-list ul li:nth-child(2n) a{flex-direction:row-reverse}
.solution .container .solution-list ul li .tbox .t1{font-size:0.36rem;line-height:1;color:#333}
.solution .container .solution-list ul li .tbox .t2{line-height:28px;color:#666;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:3;overflow:hidden;margin-top:0.23rem;text-align:justify}
@media (max-width:1580px){.solution .container .solution-list ul li .tbox .t2{line-height:24px}
}
@media (max-width:991px){.solution .container .solution-list ul li .tbox .t1{font-size:18px;font-weight:bold}
.solution .container .solution-list ul li .tbox .t2{font-size:15px;padding-right:0}
}
.solution .container .solution-list ul li .tbox .more{display:flex;align-items:center;margin-top:0.44rem}
.solution .container .solution-list ul li .tbox .more span{display:inline-flex;height:36px;align-items:center;color:var(--second_color)}
.solution .container .solution-list ul li .tbox .more span img{width:20px;height:20px;margin-left:0.1rem;transition:all ease-out 0.3s}
.solution .container .solution-list ul li .tbox .more span:hover img{margin-left:0.2rem}
.solution .container .solution-list ul li .tbox .more i{display:flex;align-items:center;justify-content:center;width:20px;overflow:hidden;-webkit-transition:all 0.3s linear;margin-left:10px;border-radius:50%;background-color:var(--color);transition:all 0.3s linear;height:20px}
@media (max-width:1580px){.solution .container .solution-list ul li .tbox .more i{width:18px;height:18px;margin-left:8px}
}
.solution .container .solution-list ul li .tbox .more i img,.solution .container .solution-list ul li .tbox .more i svg{float:left;width:30%}
.solution .container .solution-list ul li .tbox .more i img path,.solution .container .solution-list ul li .tbox .more i svg path{fill:#fff}
.solution .container .solution-list ul li:hover{transform:translateY(-10px)}
.solution .container .solution-list ul li:hover .img::after{opacity:1}
.solution .container .solution-list ul li:hover .img img{transform:scale(1.05)}
.solution .container .solution-list ul li:hover .tbox::after{width:100%}
.solution .container .solution-list ul li:hover .tbox .more i{-webkit-transform:translateX(6px);transform:translateX(6px)}
@media (max-width:767px){.solution .container .solution-list ul li:hover{transform:none}
.solution .container .solution-list ul li a{flex-direction:column}
.solution .container .solution-list ul li:nth-child(2n) a{flex-direction:column}
.solution .container .solution-list ul li .img,.solution .container .solution-list ul li .tbox{width:100%}
.solution .container .solution-list ul li .tbox{padding:0.4rem}
}
.solution-intro{padding:0 0 0.5rem}
.solution-intro .txt{width:100%;font-size:0.16rem;line-height:2;color:#333;text-align:justify}
.solution-intro .txt p{font-size:0.16rem;line-height:2;color:#333;text-align:justify}
@media (max-width:767px){.solution-intro .txt{text-align:justify;font-size:16px}
.solution-intro .txt p{font-size:16px}
.solution-intro .txt img{max-width:100%;width:100%;height:auto;text-align:center}
}
.solution-banner .img:after{background-color:#132d78;opacity:0.5}
.solution-banner .cont .tit span:after{display:none}
.solution-banner .cont .ckbox{display:flex;margin-top:0.55rem}
.solution-banner .cont .ckbox a{width:1.84rem;height:0.54rem;display:flex;justify-content:center;align-items:center;transition:all ease-out 0.3s;color:var(--color);background:#fff;margin-right:0.2rem}
@media (max-width:767px){.solution-banner .cont .ckbox a{width:2.2rem;height:0.7rem}
}
.solution-banner .cont .ckbox a span{display:flex;align-items:center;justify-content:center;width:20px;height:20px;margin-left:0.1rem;position:relative;background-color:var(--color);border-radius:50%}
.solution-banner .cont .ckbox a span img,.solution-banner .cont .ckbox a span svg{width:100%;height:100%;object-fit:contain;transition:all ease-out 0.3s}
.solution-banner .cont .ckbox a span img:nth-child(2),.solution-banner .cont .ckbox a span svg:nth-child(2){position:absolute;top:0;left:0;opacity:0}
.solution-banner .cont .ckbox a span svg{width:42%}
.solution-banner .cont .ckbox a span svg path{fill:#fff}
.solution-banner .cont .ckbox a:hover{color:#fff;background:var(--color)}
.solution-banner .cont .ckbox a:hover span{background-color:#fff}
.solution-banner .cont .ckbox a:hover span img:nth-child(1){opacity:0}
.solution-banner .cont .ckbox a:hover span img:nth-child(2){opacity:1}
.solution-banner .cont .ckbox a:hover span svg path{fill:var(--color)}
.solution2-breadbox{background:#f8f8f8}
.sol2-box1{width:100%;background:#f8f8f8;padding:0.5rem 0 1.3rem}
.sol2-box1 .container .title{text-align:center;font-size:0.48rem;line-height:1;color:#000}
.sol2-box1 .container .txt{width:100%;max-width:1080px;margin:0.53rem auto 0;text-align:center;line-height:30px}
@media (max-width:1580px){.sol2-box1 .container .txt{max-width:800px;line-height:24px}
}
.sol2-box2{width:100%;padding:1.4rem 0}
.sol2-box2 .container .title{text-align:center;font-size:0.48rem;line-height:1;color:#000}
.sol2-box2 .container .list{width:100%;display:flex;flex-wrap:wrap;margin-top:0.63rem}
.sol2-box2 .container .list .item{width:33.333%;border:1px solid #ddd;padding:0.75rem 0 0.9rem;margin-right:-1px}
@media (max-width:991px){.sol2-box2 .container .list .item{width:100%;margin-right:0;margin-top:-1px}
}
.sol2-box2 .container .list .item .icon{width:1.1rem;height:1rem;margin:auto}
.sol2-box2 .container .list .item .icon img{width:100%;height:100%;object-fit:contain}
.sol2-box2 .container .list .item .t1{width:100%;color:#333;line-height:0.48rem;text-align:center;margin-top:0.48rem}
.sol2-box2 .container .list .item .t2{margin-top:0.11rem;text-align:center;color:#666;line-height:26px}
.sol2-box2 .container .boxs{width:100%;display:flex;flex-wrap:wrap}
.sol2-box2 .container .boxs .img{width:38.43%;position:relative}
@media (max-width:991px){.sol2-box2 .container .boxs .img{width:100%}
}
.sol2-box2 .container .boxs .img::before{content:'';width:100%;display:block;padding-top:65.04%}
.sol2-box2 .container .boxs .img img{width:100%;height:100%;object-fit:cover;position:absolute;top:0}
.sol2-box2 .container .boxs .tbox{width:61.57%;padding:0.79rem 1.8rem 0 0.6rem;background:#f8f8f8}
@media (max-width:991px){.sol2-box2 .container .boxs .tbox{width:100%;padding:0.8rem 0.5rem}
}
.sol2-box2 .container .boxs .tbox .t1{width:100%;font-size:0.48rem;color:#000;line-height:0.48rem}
.sol2-box2 .container .boxs .tbox .t2{line-height:30px;color:#666;margin-top:0.5rem}
@media (max-width:1580px){.sol2-box2 .container .boxs .tbox .t2{line-height:24px}
}
.sol2-box3{width:100%;background:#f8f8f8;padding:1.55rem 0 1.42rem}
.sol2-box3 .container .item{width:100%;display:flex;align-items:center;margin-bottom:0.8rem;position:relative}
@media (max-width:1199px){.sol2-box3 .container .item{flex-wrap:wrap}
}
.sol2-box3 .container .item:last-child{margin-bottom:0}
.sol2-box3 .container .item .img{width:67.5%;position:relative;flex-shrink:0}
@media (max-width:1199px){.sol2-box3 .container .item .img{width:100%}
}
.sol2-box3 .container .item .img::before{content:'';width:100%;display:block;padding-top:59.25%}
.sol2-box3 .container .item .img img{width:100%;height:100%;object-fit:cover;position:absolute;top:0}
.sol2-box3 .container .item .tbox{width:38.43%;height:4.4rem;background:#fff;z-index:2;transition:all ease-out 0.3s}
@media (max-width:1199px){.sol2-box3 .container .item .tbox{width:100%;height:auto}
}
.sol2-box3 .container .item .tbox .t1{color:#333;line-height:1;transition:all ease-out 0.3s}
.sol2-box3 .container .item .tbox .t2{color:#333;margin-top:0.2rem;line-height:30px;transition:all ease-out 0.3s}
@media (max-width:1580px){.sol2-box3 .container .item .tbox .t2{line-height:24px}
}
.sol2-box3 .container .item .tbox .more{margin-top:0.72rem;display:flex;align-items:center}
@media (max-width:1580px){.sol2-box3 .container .item .tbox .more{margin-top:0.5rem}
}
.sol2-box3 .container .item .tbox .more a{display:inline-flex;align-items:center;color:var(--second_color);transition:all ease-out 0.3s}
.sol2-box3 .container .item .tbox .more a span{display:flex;align-items:center;justify-content:center;width:20px;overflow:hidden;-webkit-transition:all 0.3s linear;transition:all 0.3s linear;margin-left:10px;border-radius:50%;background-color:var(--color);transition:all ease-out 0.3s;height:20px}
@media (max-width:1580px){.sol2-box3 .container .item .tbox .more a span{width:18px;height:18px;margin-left:8px}
}
.sol2-box3 .container .item .tbox .more a span img,.sol2-box3 .container .item .tbox .more a span svg{float:left;width:30%}
.sol2-box3 .container .item .tbox .more a span img path,.sol2-box3 .container .item .tbox .more a span svg path{fill:#fff}
.sol2-box3 .container .item:hover .tbox{background:var(--color)}
.sol2-box3 .container .item:hover .tbox .t1{color:#fff}
.sol2-box3 .container .item:hover .tbox .t2{color:#fff}
.sol2-box3 .container .item:hover .tbox .more a{color:#fff}
.sol2-box3 .container .item:hover .tbox .more a span img:nth-child(1){opacity:0}
.sol2-box3 .container .item:hover .tbox .more a span img:nth-child(2){opacity:1}
.sol2-box3 .container .item:hover .tbox .more a span{margin-left:0.2rem;background-color:#fff}
.sol2-box3 .container .item:hover .tbox .more a span svg path{fill:var(--color)}
.sol2-box3 .container .item:nth-child(n){flex-direction:row-reverse}
.sol2-box3 .container .item:nth-child(n) .tbox{margin-right:-0.96rem;padding:1rem 1rem 0 0.8rem}
@media (max-width:1580px){.sol2-box3 .container .item:nth-child(n) .tbox{padding:0.8rem 1rem 0 0.8rem}
}
@media (max-width:1199px){.sol2-box3 .container .item:nth-child(n) .tbox{margin:0;padding:0.8rem 0.86rem}
}
@media (max-width:991px){.sol2-box3 .container .item:nth-child(n) .tbox{padding:0.8rem 0.5rem}
}
.sol2-box3 .container .item:nth-child(2n){flex-direction:row}
.sol2-box3 .container .item:nth-child(2n) .tbox{margin-right:0;margin-left:-0.96rem;padding:1rem 0.86rem 0 0.96rem}
@media (max-width:1580px){.sol2-box3 .container .item:nth-child(2n) .tbox{padding:0.8rem 0.86rem}
}
@media (max-width:1199px){.sol2-box3 .container .item:nth-child(2n) .tbox{margin:0;padding:0.8rem 0.86rem}
}
@media (max-width:991px){.sol2-box3 .container .item:nth-child(2n) .tbox{padding:0.8rem 0.5rem}
}




.product{width:100%;padding:0.5rem 0 1.4rem}
.product .container{display:flex;justify-content:space-between;align-items:flex-start;flex-wrap:wrap}
@media (max-width:991px){.product .container{flex-direction:column-reverse}
}
.product .container .product-menu{width:21.25%}
@media (max-width:991px){.product .container .product-menu{width:100%;margin-top:1rem}
}
.product .container .product-menu li{width:100%;background:#f5f5f5;margin-bottom:2px}
@media (max-width:991px){}
.product .container .product-menu li:last-child{margin-bottom:0}
.product .container .product-menu li .menu-li{width:100%;height:0.68rem;padding:0 0.3rem;display:flex;justify-content:space-between;align-items:center;cursor:pointer;transition:all ease-out 0.3s}
@media (max-width:1580px){.product .container .product-menu li .menu-li{height:0.8rem}
}
@media (max-width:767px){.product .container .product-menu li .menu-li{height:1rem}
}
.product .container .product-menu li .menu-li a{font-size:18px;color:#333;line-height:34px;transition:all ease-out 0.3s}
@media (max-width:1580px){.product .container .product-menu li .menu-li a{font-size:16px}
}
.product .container .product-menu li .menu-li span{width:0.14rem;height:0.14rem;display:flex;position:relative;cursor:pointer}
.product .container .product-menu li .menu-li span img{width:100%;height:100%;object-fit:contain;transition:all ease-out 0.3s}
.product .container .product-menu li .menu-li span img:nth-child(2){position:absolute;top:0;z-index:2;opacity:0}
.product .container .product-menu li .menu-li span:after,.product .container .product-menu li .menu-li span:before{content:"";display:block;position:absolute;left:50%;top:50%;margin-top:-1px;margin-left:-0.1rem;width:100%;height:2px;background-color:#333}
.product .container .product-menu li .menu-li span:before{transform:rotate(90deg)}
.product .container .product-menu li .menu-li:hover,.product .container .product-menu li .menu-li.on{background:var(--color)}
.product .container .product-menu li .menu-li:hover a,.product .container .product-menu li .menu-li.on a{color:#fff}
.product .container .product-menu li .menu-li:hover span img:nth-child(1),.product .container .product-menu li .menu-li.on span img:nth-child(1){opacity:0}
.product .container .product-menu li .menu-li:hover span img:nth-child(2),.product .container .product-menu li .menu-li.on span img:nth-child(2){opacity:1}
.product .container .product-menu li .menu-li:hover span:before,.product .container .product-menu li .menu-li.on span:before{opacity:0}
.product .container .product-menu li .menu-li:hover span:after,.product .container .product-menu li .menu-li.on span:after{background-color:#fff}
.product .container .product-menu li .s-menu{width:100%;padding:0.2rem 0.3rem;display:none}
.product .container .product-menu li .s-menu.on{display:block}
.product .container .product-menu li .s-menu a{width:100%;height:34px;color:#666;display:flex;align-items:center;position:relative;margin-bottom:0.14rem;transition:all ease-out 0.3s}
@media (max-width:1580px){.product .container .product-menu li .s-menu a{height:30px}
}
.product .container .product-menu li .s-menu a:last-child{margin-bottom:0}
.product .container .product-menu li .s-menu a i{content:'';width:6px;height:10px;position:absolute;right:0;top:50%;transform:translateY(-50%);transition:all ease-out 0.3s}
.product .container .product-menu li .s-menu a i img,.product .container .product-menu li .s-menu a i svg{width:100%}
.product .container .product-menu li .s-menu a i img path,.product .container .product-menu li .s-menu a i svg path{fill:#999999}
.product .container .product-menu li .s-menu a:hover,.product .container .product-menu li .s-menu a.on{color:var(--color)}
.product .container .product-menu li .s-menu a:hover i img path,.product .container .product-menu li .s-menu a.on i img path,.product .container .product-menu li .s-menu a:hover i svg path,.product .container .product-menu li .s-menu a.on i svg path{fill:var(--color)}
.product .container .right{width:75%}
@media (max-width:991px){.product .container .right{width:100%}
}
.product .container .right .top{width:100%;display:flex;justify-content:space-between;align-items:flex-start}
@media (max-width:1199px){.product .container .right .top{align-items:center}
}
@media (max-width:991px){.product .container .right .top{flex-wrap:wrap}
}
.product .container .right .top .tbox{width:100%;margin-right:0.85rem}
@media (max-width:991px){.product .container .right .top .tbox{margin-right:0}
}
.product .container .right .top .tbox .t1{font-size:0.3rem;color:var(--color);line-height:0.5rem}
@media (max-width:1580px){.product .container .right .top .tbox .t1{font-size:24px}
}
@media (max-width:991px){.product .container .right .top .tbox .t1{line-height:22px}
}
@media (max-width:991px){.product .container .right .top .tbox .t1{font-size:0.4rem}
}
.product .container .right .top .tbox .t2{line-height:30px;color:#666;margin-top:0.11rem}
@media (max-width:1580px){.product .container .right .top .tbox .t2{line-height:24px}
}
.product .container .right .top .img{width:35%;flex-shrink:0;position:relative}
@media (max-width:991px){.product .container .right .top .img{width:100%;margin-top:0.3rem}
}
.product .container .right .top .img::before{content:'';width:100%;padding-top:42.85%;display:block}
.product .container .right .top .img img{width:100%;height:100%;object-fit:cover;position:absolute;top:0}
.product .container .right .list{width:100%;margin-top:0.4rem;border-top:1px solid #ddd;padding-top:0.4rem}
.product .container .right .list li{width:100%;margin-bottom:0.3rem}
.product .container .right .list li:last-child{margin-bottom:0}
.product .container .right .list li a{width:100%;display:flex;justify-content:space-between}
@media (max-width:767px){.product .container .right .list li a{flex-wrap:wrap}
}
.product .container .right .list li a .img{width:33.33%;position:relative;overflow:hidden;border:1px solid #f1f1f1}
@media (max-width:767px){.product .container .right .list li a .img{width:100%}
}
.product .container .right .list li a .img::before{content:'';width:100%;display:block;padding-top:75%}
.product .container .right .list li a .img img{width:100%;height:100%;object-fit:cover;position:absolute;top:0;-webkit-transition:all 0.3s linear;transition:all 0.3s linear}
.product .container .right .list li a .tbox{width:61.67%;padding-top:0.1rem;border-bottom:1px solid #f1f1f1;position:relative}
@media (max-width:767px){.product .container .right .list li a .tbox{width:100%;padding:0.5rem 0}
}
.product .container .right .list li a .tbox::before{content:'';width:0;height:1px;background:var(--color);transition:all ease-out 0.3s;position:absolute;left:0;bottom:0}
.product .container .right .list li a .tbox .t1{color:#333;line-height:1}
.product .container .right .list li a .tbox .t2{line-height:30px;color:#999;height:120px;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:4;overflow:hidden;margin-top:0.2rem}
@media (max-width:1580px){.product .container .right .list li a .tbox .t2{line-height:24px;height:96px}
}
@media (max-width:1199px){.product .container .right .list li a .tbox .t2{-webkit-line-clamp:2;height:48px}
}
.product .container .right .list li a .tbox .more{display:flex;margin-top:0.5rem}
.product .container .right .list li a .tbox .more span{display:inline-flex;align-items:center;color:#333;line-height:1;transition:all ease-out 0.3s}
.product .container .right .list li a .tbox .more span img{width:20px;height:20px;margin-left:0.12rem}
@media (max-width:1199px){.product .container .right .list li a .tbox .more span img{width:14px;height:14px}
}
.product .container .right .list li a .tbox .more i{display:flex;align-items:center;justify-content:center;width:20px;overflow:hidden;-webkit-transition:all 0.3s linear;transition:all 0.3s linear;margin-left:10px;border-radius:50%;background-color:var(--color);height:20px}
@media (max-width:1580px){.product .container .right .list li a .tbox .more i{width:18px;height:18px;margin-left:8px}
}
.product .container .right .list li a .tbox .more i img,.product .container .right .list li a .tbox .more i svg{float:left;width:30%}
.product .container .right .list li a .tbox .more i img path,.product .container .right .list li a .tbox .more i svg path{fill:#fff}
.product .container .right .list li a:hover .img img{-webkit-transform:scale(1.04);transform:scale(1.04)}
.product .container .right .list li a:hover .tbox::before{width:100%}
.product .container .right .list li a:hover .tbox .more span{color:var(--second_color)}
.product .container .right .list li a:hover .tbox .more i{-webkit-transform:translateX(6px);transform:translateX(6px)}
.product-info{width:100%}
.product-info .info-top{width:100%;position:relative;padding-bottom:0.3rem}
.product-info .info-top:before{content:"";display:block;width:100%;height:100%;position:absolute;top:0;left:0;background:var(--infotop-bg, url(../images/product_info_bg.jpg)) center center no-repeat;background-size:cover}
.product-info .info-top .breadbox{position:relative}
.product-info .info-top .top-box{width:100%;position:relative}
.product-info .info-top .top-box .container{display:flex;justify-content:space-between;align-items:center;flex-wrap:wrap}
.product-info .info-top .top-box .container .left{width:48%;position:relative}
@media (max-width:1199px){.product-info .info-top .top-box .container .left{width:52.25%}
}
@media (max-width:991px){.product-info .info-top .top-box .container .left{width:100%}
}
.product-info .info-top .top-box .container .left .swiper{width:100%;overflow:hidden}
.product-info .info-top .top-box .container .left .swiper .swiper-wrapper{width:100%}
.product-info .info-top .top-box .container .left .swiper .swiper-wrapper .swiper-slide{width:35%;position:relative;background:#fff;padding:0.1rem;box-sizing:border-box}
.product-info .info-top .top-box .container .left .swiper .swiper-wrapper .swiper-slide::before{content:'';width:100%;padding-top:75%;display:block}
.product-info .info-top .top-box .container .left .swiper .swiper-wrapper .swiper-slide img{width:calc(100% - 0.2rem);height:calc(100% - 0.2rem);object-fit:contain;position:absolute;top:50%;left:50%;transform:translate(-50%,-50%)}
.product-info .info-top .top-box .container .left .swiper .swiper-pagination{position:relative;font-size:0;margin-top:0.4rem}
.product-info .info-top .top-box .container .left .swiper .swiper-pagination .swiper-pagination-bullet{width:10px;height:10px;background:#c6c6c6;opacity:1;margin:0 0.1rem}
.product-info .info-top .top-box .container .left .swiper .swiper-pagination .swiper-pagination-bullet-active{background:var(--second_color)}
.product-info .info-top .top-box .container .right{width:48%}
@media (max-width:1199px){.product-info .info-top .top-box .container .right{width:43%}
}
@media (max-width:991px){.product-info .info-top .top-box .container .right{width:100%;margin-top:1rem}
}
@media (max-width:767px){.product-info .info-top .top-box .container .right{margin-top:0.5rem}
}
.product-info .info-top .top-box .container .right .t1{font-size:0.48rem;line-height:0.58rem;color:#333}
.product-info .info-top .top-box .container .right .t2{color:#333;line-height:30px;margin-top:0.36rem;max-height:2.5rem;text-align:justify;overflow-y:auto}
@media (max-width:1200px){.product-info .info-top .top-box .container .right .t2{height:2rem}
}
@media (max-width:768px){.product-info .info-top .top-box .container .right .t2{height:3rem;font-size:15px}
}
.product-info .info-top .top-box .container .right .t2::-webkit-scrollbar{width:1px}
.product-info .info-top .top-box .container .right .t2::-webkit-scrollbar-track{-webkit-box-shadow:inset 0 0 6px #aaa;background-color:#aaa;border-radius:3px}
.product-info .info-top .top-box .container .right .t2::-webkit-scrollbar-thumb{border-radius:7px;-webkit-box-shadow:inset 0 0 6px var(--color);background-color:var(--color)}
.product-info .info-top .top-box .container .right .t2 span{font-size:18px;display:block;margin-bottom:0.16rem;font-weight:600}
.product-info .info-top .top-box .container .right .ckbox{margin-top:0.73rem;display:flex}
.product-info .info-top .top-box .container .right .ckbox a{width:1.84rem;height:0.54rem;border-radius:3px;display:flex;justify-content:center;align-items:center;transition:all ease-out 0.3s;color:#fff;background:var(--color);margin-right:0.2rem}
@media (max-width:767px){.product-info .info-top .top-box .container .right .ckbox a{width:2.2rem;height:0.7rem}
}
.product-info .info-top .top-box .container .right .ckbox a span{display:flex;align-items:center;justify-content:center;width:20px;height:20px;margin-left:0.1rem;position:relative;background-color:#fff;border-radius:50%;transition:transform ease-out 0.3s}
.product-info .info-top .top-box .container .right .ckbox a span img,.product-info .info-top .top-box .container .right .ckbox a span svg{width:100%;height:100%;object-fit:contain;transition:all ease-out 0.3s}
.product-info .info-top .top-box .container .right .ckbox a span img:nth-child(2),.product-info .info-top .top-box .container .right .ckbox a span svg:nth-child(2){position:absolute;top:0;left:0;opacity:0}
.product-info .info-top .top-box .container .right .ckbox a span svg{width:42%}
.product-info .info-top .top-box .container .right .ckbox a span svg path{fill:var(--color)}
.product-info .info-top .top-box .container .right .ckbox a:hover{opacity:0.85}
.product-info .info-top .top-box .container .right .ckbox a:hover span{transform:translateX(6px)}
.product-info .info-top .top-box .container .right .ckbox a:hover span svg path{fill:var(--color)}
.product-info .info-top .top-box .container .right .ckbox .mov{background-color:var(--color);color:#fff}
.product-info .info-top .top-box .container .right .ckbox .mov:hover{opacity:0.9}
.product-info .pinfo-box2{width:100%;padding:0.6rem 0 0.6rem}
.product-info .pinfo-box2 .container{display:flex;justify-content:space-between;flex-wrap:wrap;align-items:flex-start;position:relative}
.product-info .pinfo-box2 .container .left{width:100%}
@media (max-width:991px){.product-info .pinfo-box2 .container .left{width:100%}
}
.product-info .pinfo-box2 .container .left .tbox{width:100%;margin-bottom:0.75rem}
@media (max-width:767px){.product-info .pinfo-box2 .container .left .tbox{margin-bottom:0.3rem}
}
.product-info .pinfo-box2 .container .left .tbox:last-child{margin-bottom:0}
.product-info .pinfo-box2 .container .left .tbox .t1{color:#000;line-height:1;border-left:4px solid var(--third_color);padding-left:0.2rem}
.product-info .pinfo-box2 .container .left .tbox .t2{width:100%;border-top:1px solid #ddd;margin-top:0.4rem;padding-top:0.33rem;line-height:2em;color:#333;text-align:justify;font-size:0.16rem}
.product-info .pinfo-box2 .container .left .tbox .t2 p{line-height:2em;color:#333;text-align:justify;font-size:0.16rem}
@media screen and (max-width:768px){.product-info .pinfo-box2 .container .left .tbox .t2,.product-info .pinfo-box2 .container .left .tbox .t2 p{font-size:16px;line-height:2;}
}
.product-info .pinfo-box2 .container .left .tbox .t2 img{max-width:100%}
.product-info .pinfo-box2 .container .left .tbox .t2 table{width:100%!important;border-collapse:collapse;border-spacing:0;margin:10px 0}
.product-info .pinfo-box2 .container .left .tbox .t2 table td{padding:12px 15px;border:1px solid #e0e0e0;text-align:left;vertical-align:middle}
.product-info .pinfo-box2 .container .left .tbox .t2 table tr.firstRow td{background:#f5f7fa;font-weight:600;color:#333}
.product-info .pinfo-box2 .container .left .tbox .t2 table tr:hover td{background:#fafbfc}
.product-info .pinfo-box2 .container .left .tbox .t2 table tr.firstRow:hover td{background:#f5f7fa}
.product-info .pinfo-box2 .container .left .tbox .img-list{width:100%;margin-top:0.3rem}
.product-info .pinfo-box2 .container .left .tbox .img-list ul{width:100%;display:flex;flex-wrap:wrap}
.product-info .pinfo-box2 .container .left .tbox .img-list ul li{width:22.22%;position:relative;margin-right:3.7%;margin-bottom:0.3rem}
.product-info .pinfo-box2 .container .left .tbox .img-list ul li:nth-child(4n){margin-right:0}
.product-info .pinfo-box2 .container .left .tbox .img-list ul li:nth-child(n + 5){display:none}
.product-info .pinfo-box2 .container .left .tbox .img-list ul li::before{content:'';width:100%;padding-top:80%;display:block}
.product-info .pinfo-box2 .container .left .tbox .img-list ul li img{width:100%;height:100%;object-fit:cover;position:absolute;top:0}
.product-info .pinfo-box2 .container .left .tbox .img-list .getmore{width:100%;height:0.5rem;border:1px solid var(--color);display:flex;justify-content:center;align-items:center;color:var(--color);transition:all ease-out 0.3s;cursor:pointer}
@media (max-width:767px){.product-info .pinfo-box2 .container .left .tbox .img-list .getmore{height:0.7rem}
}
.product-info .pinfo-box2 .container .left .tbox .img-list .getmore:hover,.product-info .pinfo-box2 .container .left .tbox .img-list .getmore.on{background:var(--color);color:#fff}
.product-info .pinfo-box2 .container .right{width:28.75%}
@media (max-width:991px){.product-info .pinfo-box2 .container .right{width:100%;margin-top:1rem}
}
@media (min-width:992px){.product-info .pinfo-box2 .container .right{position:sticky;top:90px}
}
.product-info .pinfo-box2 .container .right .title{color:#999;line-height:1}
.product-info .pinfo-box2 .container .right .list{width:100%;margin-top:0.3rem}
.product-info .pinfo-box2 .container .right .list li{width:100%;margin-bottom:0.2rem}
.product-info .pinfo-box2 .container .right .list li:last-child{margin-bottom:0}
.product-info .pinfo-box2 .container .right .list li a{display:flex;justify-content:space-between}
.product-info .pinfo-box2 .container .right .list li a .img{width:34.78%;position:relative;border:1px solid #f1f1f1;flex-shrink:0;overflow:hidden}
.product-info .pinfo-box2 .container .right .list li a .img::before{content:'';width:100%;display:block;padding-top:75%}
.product-info .pinfo-box2 .container .right .list li a .img img{width:100%;height:100%;object-fit:cover;position:absolute;top:0;-webkit-transition:all 0.3s linear;transition:all 0.3s linear}
.product-info .pinfo-box2 .container .right .list li a .tbox{width:65.22%;padding-top:0.16rem;padding-left:0.2rem}
.product-info .pinfo-box2 .container .right .list li a .tbox .t1{font-size:18px;color:#333;line-height:24px}
@media (max-width:1580px){.product-info .pinfo-box2 .container .right .list li a .tbox .t1{font-size:16px}
}
.product-info .pinfo-box2 .container .right .list li a .tbox .t2{font-size:14px;color:#666;line-height:24px;margin-top:0.13rem}
.product-info .pinfo-box2 .container .right .list li a:hover .img img{-webkit-transform:scale(1.04);transform:scale(1.04)}
.product-info .pinfo-box2 .container .right .list li a:hover .tbox .t2{color:var(--color)}
.product-info .pinfo-box2 .container .right .apply{width:100%;position:relative;margin-top:0.4rem;cursor:pointer}
.product-info .pinfo-box2 .container .right .apply .img{width:100%;position:relative;border:1px solid #f1f1f1;overflow:hidden}
.product-info .pinfo-box2 .container .right .apply .img::before{content:'';width:100%;display:block;padding-top:34.78%}
.product-info .pinfo-box2 .container .right .apply .img img{width:100%;height:100%;object-fit:cover;position:absolute;top:0;transition:all 0.3s linear}
.product-info .pinfo-box2 .container .right .apply .txt{line-height:1;color:#fff;position:absolute;left:0.3rem;top:50%;transform:translateY(-50%);z-index:2}
.product-info .pinfo-box2 .container .right .apply:hover .img img{-webkit-transform:scale(1.04);transform:scale(1.04)}
.product-info .pinfo-box2 .getmore-pro{width:100%;height:0.5rem;border:1px solid var(--color);display:flex;justify-content:center;align-items:center;color:var(--color);cursor:pointer}
.product-info .pinfo-box2 .getmore-pro a{display:flex;justify-content:center;align-items:center;color:var(--color);width:100%;height:100%;transition:all ease-out 0.3s}
@media (max-width:767px){.product-info .pinfo-box2 .getmore-pro{height:0.7rem}
}
.product-info .pinfo-box2 .getmore-pro:hover a{background:var(--color);color:#fff}
.pro_category .item .info .btn .more{display:flex;align-items:center}
.pro_category .item .info .btn .more span{display:inline-flex;height:36px;align-items:center;color:var(--second_color)}
.pro_category .item .info .btn .more i{display:flex;align-items:center;justify-content:center;width:20px;overflow:hidden;-webkit-transition:all 0.3s linear;margin-left:10px;border-radius:50%;background-color:var(--color);transition:all 0.3s linear;height:20px}
@media (max-width:1580px){.pro_category .item .info .btn .more i{width:18px;height:18px;margin-left:8px}
}
.pro_category .item .info .btn .more i img,.pro_category .item .info .btn .more i svg{float:left;width:30%}
.pro_category .item .info .btn .more i img path,.pro_category .item .info .btn .more i svg path{fill:#fff}
.pro_category .item .info .btn:hover .more i{-webkit-transform:translateX(6px);transform:translateX(6px)}